Subject: Re: PAYROLL IS FIXED
From: "Michael B" <[email-masked]>
To: "Kamryn Shumway" <[email-masked]>
Date: Tue, 10 Apr 2018 11:10:14 -0400

Those are it!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway 
Sent: Tuesday, April 10, 2018 11:04 AM
To: Michael B 
Subject: RE: PAYROLL IS FIXED

I got the deactivations and the vacation. Were those all?

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, April 10, 2018 10:57 AM
To: Kamryn Shumway <[email-masked]>
Subject: Re: PAYROLL IS FIXED

Hello Kamryn.

I did get the report. Also, I did leave messages of changes to the payroll. Please let me know if you did not get those.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway 

Sent: Tuesday, April 10, 2018 9:21 AM

To: Michael B 

Subject: RE: PAYROLL IS FIXED

Good Morning,

I have attached your payroll report and garnishment worksheet. Please let me know if it doesn't come through for some reason. Checks will follow. (Jonathan and Cynthia have been deactivated so they should no longer show when you download payroll next week)  Sorry again for payroll not being available yesterday!

Thank you,

Kamryn

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, April 10, 2018 8:43 AM
To: Kamryn Shumway <[email-masked]>
Subject: Re: PAYROLL IS FIXED

Hello Kamryn.

I just submitted payroll.

Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway 

Sent: Monday, April 09, 2018 4:55 PM

To: 'Michael B ([email-masked])' 

Subject: PAYROLL IS FIXED

I called and the lady said you had just stepped away but she would have you call me back. The status for payroll has finally changed so you should be able to access it. Nothing like the last minute for it to work! If you do not get to it tonight, I will start it as soon as I receive the e-mail that it is ready for me in the morning. About 30 minutes it will take me once I get it. Let me know if for some reason it has not worked for you.

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906